import React from 'react'
import { View } from '@tarojs/components'
import './style.scss'

export default props => {

  const loadingStyle = {
    width: props.size || '64px',
    height: props.size || '64px',
    borderTopColor: props.color || '#fed12f'
  }

  return (
    <View className="cust-loading" style={loadingStyle}></View>
  )
}
